# default values
all:
  sf_guard_plugin:
    profile_class: Especialista
    profile_field_name: user_id
  
  tasa_cambio_cuc: 24
  
  grupo_usuario:
    list:
      mecanico: 1
      recepcionista: 2
      administrador: 3

  conceptos_movimiento_inventario:
    list:
      1: Movimiento
      2: Compra
      3: Venta
      4: Ajuste

  ubicacion: capri
  ubicacion_otro_origen: palma
  #ubicacion: palma
  #ubicacion_otro_origen: capri
  
  ip_otro_origen: '10.0.1.103' #'10.0.1.33'
  #ip_otro_origen: '10.0.1.33'  #PALMA
  #ip_otro_origen: '10.0.0.6'   #CAPRI

  # 2-CAPRI 3-PALMA 
  origen_por_defecto: 2
  destino_por_defecto: 2
  origen_otro: 3
  destino_otro: 3
  #origen_por_defecto: 3
  #destino_por_defecto: 3
  #origen_otro: 2
  #destino_otro: 2
  origen_destino_almacen: 1
  origen_destino_exterior: 4
  origen_destino_taller: 5
  #origen_destino_taller: 6
  cxn_default: ''
  #cxn_externa: 'cxncapri'
  cxn_externa: 'cxnpalma'
  #logo_nombre: 'LOGO_MAIN_PALMA'
  logo_nombre: 'LOGO_MAIN_CAPRI'
  destinos_origenes_intermedios:
      list:
          1: 2
          2: 3
      
  origenes_destinos_movimiento_inventario:
    list:
      1: 'Almac&eacute;n'
      2: 'Tienda_Capri'
      3: 'Tienda_Palma'
      4: 'Exterior'
      5: 'Taller_Capri'
      6: 'Taller_Palma'

  max_por_pagina: 25
  #max_modelos_por_pagina: 30
  max_modelos_por_pagina: 30
  max_deudas_por_pagina: 5
  max_entradas_por_pagina: 20
  max_salidas_por_pagina: 20
  max_devoluciones_por_pagina: 20
  max_pedidos_por_pagina: 10
  max_compras_por_pagina: 10
  max_existencia_inventario_por_pagina: 60

  cantidad_filas_inventario: 15
  cantidad_filas_pedido: 15
  cantidad_filas_compra: 15
  cantidad_filas_precios: 8

  modelos_bloque: 30
  modelos_bloque_inventario: 30
  
  empresas:
    list:
      1: multimedia
      12: tienda
      13: taller
      
  bar_code_key: '285a7153b76424db795378286634e0ec'